@charset "utf-8";

/* 찾아오시는 길 : S */
.ws_map_wrap {}
.ws_map_wrap .es_map_table {margin-top:10px;}
.ws_map_wrap .es_map_table tbody {border-top:2px solid #333;}
.ws_map_wrap .es_map_table tbody tr {}
.ws_map_wrap .es_map_table tbody tr th,
.ws_map_wrap .es_map_table tbody tr td {padding:20px 15px; border-bottom:1px solid #ddd; font-size:1.2em; line-height:1.5em; letter-spacing:-0.5px; vertical-align:middle;}
.ws_map_wrap .es_map_table tbody tr th {font-weight:bold; text-align:left;}
.ws_map_wrap .es_map_table tbody tr th .bs_icon {display:inline-block; vertical-align:middle; width:32px; height:32px; background:url('../../../../webis/img/page/map_img01.png') no-repeat;}
.ws_map_wrap .es_map_table tbody tr th .bs_icon01 {background-position:0px 0px;}
.ws_map_wrap .es_map_table tbody tr th .bs_icon02 {background-position:0px -60px;}
.ws_map_wrap .es_map_table tbody tr th .bs_icon03 {background-position:0px -122px;}
.ws_map_wrap .es_map_table tbody tr th .bs_icon04 {background-position:0px -182px;}
.ws_map_wrap .es_map_table tbody tr th .bs_icon05 {background-position:0px -242px;}
.ws_map_wrap .es_map_table tbody tr th .bs_text {}
.ws_map_wrap .es_map_table tbody tr th .bs_fac_icon {display:inline-block; vertical-align:middle; width:96px; height:96px; background:url('../../../../webis/img/page/map_img02.png') no-repeat;}
.ws_map_wrap .es_map_table tbody tr th .bs_fac_icon01 {background-position:0px 8px;}
.ws_map_wrap .es_map_table tbody tr th .bs_fac_icon02 {background-position:0px -114px;}
.ws_map_wrap .es_map_table tbody tr th .bs_text02 {display:block;}
.ws_map_wrap .es_map_table tbody tr td {}
.ws_map_wrap .es_map_table tbody tr td .bs_2nd_li {position:relative; margin:10px 0; padding-left:10px;}
.ws_map_wrap .es_map_table tbody tr td .bs_2nd_li:before {content:''; display:block; position:absolute; top:10px; left:0; width:5px; height:5px; border-radius:50% !important; background:#333;}
.ws_map_wrap .es_map_table tbody tr td .bs_2nd_li .is_3rd_li {position:relative; margin-top:5px; padding-left:10px;}
.ws_map_wrap .es_map_table tbody tr td .bs_2nd_li .is_3rd_li:before {content:''; display:block; position:absolute; top:10px; left:0; width:2px; height:2px; border-radius:50% !important; background:#333;}
.ws_map_wrap .es_map_table tbody tr td .bs_2nd_li .is_3rd_li strong {color:#598ce0;}
/* 찾아오시는 길 : E */

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_map_wrap .es_map_table tbody tr th {text-align:center;}
	.ws_map_wrap .es_map_table tbody tr th .bs_text {display:block;}
	.ws_map_wrap .es_map_table tbody tr th,
	.ws_map_wrap .es_map_table tbody tr td {padding:10px 5px; font-size:1em;}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}